@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?3x0qsz');
  src:  url('../fonts/icomoon.eot?3x0qsz#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?3x0qsz') format('truetype'),
    url('../fonts/icomoon.woff?3x0qsz') format('woff'),
    url('../fonts/icomoon.svg?3x0qsz#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\e90b";
  color: #676a6c;
}
.icon-seqrite-utm:before {
  content: "\e90c";
  color: #29bb9c;
}
.icon-seqrite-msuite:before, .icon-seqrite-msuite-with-seqrite-hawkkeye:before {
  content: "\e90d";
  color: #25a582;
}
.icon-seqrite-endpoint-security:before {
  content: "\e90f";
  color: #29bb9c;
  font-size:36px;
}
.icon-seqrite-eps-cloud:before, .icon-seqrite-endpoint-security-cloud:before, .icon-seqrite-endpoint-security-eps-cloud:before {
  content: "\e90f";
  color: #29bb9c;
}
.icon-dart:before {
  content: "\e90a";
  color: #25a582;
}
.icon-seqrite-endpoint-security-8-0-beta:before {
  content: "\e90a";
  color: #25a582;
}
.icon-dislike:before {
  content: "\e901";
}
.icon-like2:before {
  content: "\e902";
}
.icon-seqrite-msuit:before, .icon-seqrite-msuite-with-csm:before {
  content: "\e903";
}
.icon-seqrite-utm:before {
  content: "\e904";
}
/*.icon-seqrite-csm:before {
  content: "\e905";
}*/
.icon-seqrite-dart:before {
  content: "\e906";
}
.icon-seqrite-eps:before {
  content: "\e907";
}
.icon-seqrite-eps-cloud:before, .icon-seqrite-endpoint-security-cloud:before, .icon-seqrite-endpoint-security-eps-cloud:before, .icon-seqrite-eps-cloud-for-mac:before, .icon-seqrite-mssp:before {
  content: "\e908";
}
.icon-printer:before {
  content: "\e900";
}
.icon-moon:before {
  content: "\e909";
}
.icon-sun:before {
  content: "\e90e";
}
.icon-arrow-down:before {
  content: "\e910";
}
.icon-arrow-right:before {
  content: "\e911";
}
.icon-hawkk:before, .icon-seqrite-csm:before, .icon-seqrite-hawkkeye:before, .icon-seqrite-hawkkhunt:before, .icon-seqrite-hawkkprotect:before, .icon-seqrite-hawkkscan:before {
  content: "\e914";
  font-size:32px;
}
